Subject: FOLLOW UP-DOE
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 17 May 2000 06:50:00 -0700 (PDT)

I talked to Yvonne Caudillo at the Doe concerning the quarterly reports on 
which the Emerson point showed NBPL  as the transporter, she indicated that 
the DOE does not pick up the pipes on their reports.  She said it was not a 
big deal.  I am to send her a letter indicating the period for which I am 
changing the pipe and attach a revised copy of the last filing at Emerson.  
Let me know if you have any questions.
Thanks,
Juanita